Subject: Re: flyers from outdoorama?
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Fri, 11 Mar 2005 10:11:31 -0500

Hi Patty, I am not sure of the re-schedule date for the board meeting yet. I'll work on that today. Yes, Dave brought back the remaining flyers and said he heard you and Joyce did a GREAT job while there. Kuddos to you!! I'll let you know as soon as I get an answer from the board. Lori
  ----- Original Message ----- 
  From: Patricia Finan 
  To: Port Austin Area Chamber of Commerce 
  Sent: Thursday, March 10, 2005 4:44 PM
  Subject: flyers from outdoorama?

  Hi Lori!
   
  I heard from Joyce that the meeting has been moved to next week - what night will it be? Did you get any flyers back from Outdoorama? I would like to send them on if you did. Just let me know and I'll be glad to come and pick them up. 
   
  Thanks!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007